<ion-accordion *ngIf="anexoFornecedores" value="anexos">
  <ion-item slot="header" color="light">
    <ion-label>Anexo Fornecedores</ion-label>
  </ion-item>
  <div class="ion-padding" slot="content">
    <ion-card class="box-dados">
      <div class="content-dados">
        <div *ngFor="let anx of anexoFornecedores"
          class="content-dados-info">
          <span>{{anx.empresa?.nome_fantasia}}</span>
          <label *ngIf="!anx.anexo">
            -
          </label>
          <a *ngIf="anx.anexo"
            (click)="viewAnx(urlServer.replace('/api','')
            +'/'+anx.anexo)">
            <ion-icon class="attach-outline" name="attach-outline"></ion-icon>
            <!-- {{'anexo.'+anx.anexo.split('.')[1]}} -->
          </a>
        </div>
      </div>
    </ion-card>
  </div>
</ion-accordion>
